We use cookies to understand how you interact with our site, to personalize and streamline your experience, and to tailor advertising. By continuing to use our site, you accept our use of cookies and accept our Privacy Policy.

Your Digital Commerce Experts
Nexcess Logo

Nexcess Blog

|
Tag : wordpress-vulnerabilities
January 17, 2019

What Does PHP 5.6’s End-of-Life Mean For WordPress Users?

What Does PHP 5.6’s End-of-Life Mean For WordPress Users?

PHP 5.6 is the most widely used minor version of a programming language on the web. The PHP language is used on 79% of websites where the server-side language is known. PHP 5 is used on 58% of the web, and PHP 5.6 is used on around a quarter of all websites. It would not […]

August 08, 2016

Guard Against WordPress Vulnerabilities With Scanners, Theme & Plugin Security Best Practices

If it seems as if WordPress websites are hacked more often than others, there’s some truth to that theory. WordPress vulnerabilities are common – the security firm Sucuri found that a significantly large portion of websites compromised during the first three months of 2016 ran on WordPress. Sucuri investigated 11,485 compromised sites, and 78% of […]